import 'package:flutter/material.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

///
/// 我的团队 - 空数据视图
///
class TeamTempWidget extends StatefulWidget {
  @override
  _TeamTempWidgetState createState() => _TeamTempWidgetState();
}

class _TeamTempWidgetState extends State<TeamTempWidget> {
  @override
  Widget build(BuildContext context) {
    return Container(
      child: Column(
        children: <Widget>[
          /// 空数据图片
          Container(width: 108, height: 116.5, color: Colors.red),

          const SizedBox(height: 26),

          /// 文字提示
          Text('暂时木有好友呀~', style: TextStyle(color: HexColor.fromHex('#999999'), fontSize: 12))
        ],
      ),
    );
  }
}
